Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

All other Modules /

Discuss all other Modules here.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Subsites module with 2.3


Reply


766 Views

Avatar
Roath

Community Member, 1 Post

25 February 2009 at 10:35pm

Edited: 26/02/2009 2:18am

Greetings,

I recently was suggested to check out this CMS and so far i am liking it, but i for some reason cannot get GenericDataAdmin Module to work, i know that its wiki page says that it will be replaced with ModelAdmin in version 2.3 which i am running, but the SubSites module still requires me to have it when i try to do a /db/build?flush=1 (actually it says this regardless on whatever module i want to install).

I followed what instructions i could find on how to install GenericDataAdmin, but it only explained where to extract it... which sadly didn't work.

Any help please?
Thanks in advance.
~ Roath

EDIT got it working, turns out the GenericDataAdmin module on the module page is bugged, using the one from the trunk works fine for me